about summary refs log tree commit diff stats
path: root/setup.sh
diff options
context:
space:
mode:
authorCharadon <dev@iotib.net>2022-09-30 12:45:44 -0400
committerCharadon <dev@iotib.net>2022-09-30 12:45:44 -0400
commit7beb9c05c1541daf5cce4cef518f04f5cc019eee (patch)
tree8aafaa5bd2c733d42cd01f280fde804f96323e6f /setup.sh
parent88987ce2ba702b617decf7fd783cde42a6263ff7 (diff)
downloaddscip-7beb9c05c1541daf5cce4cef518f04f5cc019eee.tar.gz
setup.sh: Fixed up some grammar 0.9.5
Diffstat (limited to 'setup.sh')
-rwxr-xr-xsetup.sh7
1 files changed, 4 insertions, 3 deletions
diff --git a/setup.sh b/setup.sh
index 92b1a8f..19bc2de 100755
--- a/setup.sh
+++ b/setup.sh
@@ -1,4 +1,5 @@
-#!/bin/sh -eu
+#!/bin/sh
+set -eu
 # Simple script to quickly set up a DSCIP install.
 
 # Get directory where script is running from. As we'll need to come back here
@@ -23,8 +24,8 @@ elif which grealpath > /dev/null;
 then
 	REALPATH="grealpath"
 else
-	echo "realpath or grealpath wasn't found. If your OS doesn't contain it. Try"
-	echo "to see GNU Coreutils is in your package manager, and install those."
+	echo "realpath nor grealpath was found. If your OS doesn't contain it. Try"
+	echo "to see GNU Coreutils is in your package manager, and install it."
 	exit 1
 fi